@import url('sub.css'); 



/**** S:: ÀÌ¿ë¾È³» ****/
.policy_cont{position:relative; overflow:hidden; font-size:1rem;}
.policy_cont br{display:block;}
.policy_cont strong{font-weight:500; color:var(--black);}
.policy_cont .cont_title{font-size:1.412rem; color:var(--black); padding-bottom:18px; letter-spacing:-0.02em; font-weight:500;}
.policy_cont p.cont_tit {display:block; font-size:1.2em !important; padding-bottom:10px; font-weight:500; color:var(--black) !important; letter-spacing:-0.02em;}
.policy_cont .cont_txt {padding:0px 0px 35px 0;}
.policy_cont .cont_txt2 {padding-bottom:35px;}
.policy_cont .cont_box {padding:25px; background:var(--grayBg); margin:7px 0px 10px 0px; display:block;  letter-spacing:-0.02em; line-height:1.7;}

.policy_cont .num_list > li, 
.policy_cont .num_list > dd{font-size:1rem; padding-left: 18px;}
.policy_cont .num_list > li:before, 
.policy_cont .num_list > dd:before{font-size:0.778rem;}
.policy_cont .num_tit{padding: 0 0 10px 32px; box-sizing:border-box; font-size:1rem; font-weight: 600; color:var(--black); line-height: 150%; letter-spacing: -0.9px; position: relative;}
.policy_cont .num_tit .num_txt{width: 25px; height: 25px; line-height: 25px; font-size:0.667rem; position: absolute; left: 0; top:1px;}
.policy_cont .abc_list{padding: 5px 0 0;}
.policy_cont .abc_list > dd{font-size:0.889rem; font-weight: 400; letter-spacing: -0.6px; line-height: 150%; padding: 0 0 6px 20px; position: relative; box-sizing:border-box;}
.policy_cont .abc_list > dd b{position: absolute; left:0; top:0; font-weight: 700; color:var(--main_dark);}

.privacy_list {width:91%; overflow:hidden; clear:both; *zoom:1; padding:4% 4% 3% 4%; border:1px solid var(--border); margin-bottom:30px;}
.privacy_list li {width:50%; float:left; padding-bottom:1%;}
.privacy_list li a {font-weight:500; color:var(--black);} 

.previous_list{}
.previous_list li{}
.previous_list li b{font-weight: 500; color:var(--main); display: inline; text-decoration:underline;}
/**** E:: ÀÌ¿ë¾È³» ****/






/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){




/**** S:: ÀÌ¿ë¾È³» ****/
.policy_cont{}
.policy_cont p.cont_tit {font-size:1.2em !important; padding-bottom:5px;}
.policy_cont .cont_txt {padding:0px 0px 25px 0; }
.policy_cont .cont_txt2 {padding-bottom:25px;}
.policy_cont .cont_box {padding:18px 18px; }

.privacy_list {margin-bottom:30px;}
.privacy_list li {width:100%;  }

.policy_cont .num_tit{padding: 0 0 8px 28px;}
.policy_cont .num_tit .num_txt{width: 22px; height: 22px; line-height: 22px; top:0;}
/**** E:: ÀÌ¿ë¾È³» ****/

}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){

/**** S:: ÀÌ¿ë¾È³» ****/
.policy_cont .num_tit{padding: 0 0 6px 22px;}
.policy_cont .num_tit .num_txt{width: 18px; height: 18px; line-height: 18px; top:2px;}
/**** E:: ÀÌ¿ë¾È³» ****/


	.table_style .table_style{width: 500px;}


}
/*******************************************************************************
    @media ~480px               
*******************************************************************************/
@media all and (max-width:480px){





}